Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1406681 (CVE-2016-9036, CVE-2016-9037) - CVE-2016-9036 CVE-2016-9037 tarantool: Multiple DoS vulnerabilities
Summary: CVE-2016-9036 CVE-2016-9037 tarantool: Multiple DoS vulnerabilities
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2016-9036, CVE-2016-9037
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1406682 1406683
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-21 08:59 UTC by Andrej Nemec
Modified: 2019-09-29 14:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 03:04:49 UTC
Embargoed:


Attachments (Terms of Use)

Description Andrej Nemec 2016-12-21 08:59:42 UTC
Talos released two advisories about vulnerabilities in tarantool.

CVE-2016-9036 - Tarantool Msgpuck mp_check Denial Of Service Vulnerability

http://www.talosintelligence.com/reports/TALOS-2016-0254/

CVE-2016-9037 - Tarantool Key-type Denial Of Service Vulnerability

http://www.talosintelligence.com/reports/TALOS-2016-0255/

Comment 1 Andrej Nemec 2016-12-21 09:00:40 UTC
Created tarantool tracking bugs for this issue:

Affects: fedora-all [bug 1406682]
Affects: epel-7 [bug 1406683]

Comment 2 Product Security DevOps Team 2019-06-08 03:04:49 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.